/*Single Post*/
body.single-post #wrapper-footer {
    margin-top: 0 !important;
}
.single-post .header {
    border: 1px solid #EFE9E9;
}
.single-post .wrapper {
    padding:0;
}
.single-post .breadcrumbs {
    margin-bottom: 24px;
}
.single-post .breadcrumbs ul {
    margin: 0;
}
.single-post .entry-header h1.entry-title {
    margin-bottom: 10px;
}

.ib-post-thumbnail-desktop{
    display: block;
    margin-bottom: 16px;
}
.ib-post-thumbnail-mobile{
    display: none;
    margin-bottom: 16px;
}
.ib-post-thumbnail-mobile img {
    margin-bottom: 0 !important;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .single-post .entry-header h1.entry-title {
        font-size: 24px;
        line-height: 125%;
    }  
    article .entry-content h2 {
        font-size: 20px;
        line-height: 125%;
    }
    .ib-post-thumbnail-desktop{
        display: none
    }
    .ib-post-thumbnail-mobile{
        display: block;
        margin-left: -15px;
        margin-right: -15px;
    }
}

/*Read next*/
.prev-img-post img {
    width: 100%;
    height: auto;
}

@media (min-width: 0px) {
    .section-readnext {
        margin-bottom: 24px;
    }
}

@media (min-width: 768px) {
    .section-readnext {
        margin-bottom: 56px;
    }
    .prev-img-post {
        width: 310px;
        flex: 0 0 310px;
    }
    .prev-post-info {
        flex: 1;
        padding-left: 24px;
    }
    .prev-img-post img {
        border-radius: 4px;
    }
    .prev-post-info h3, 
    .prev-post-info h3 a {
        line-height: 125%;
    }
}
@media (min-width: 992px ){
    body.single-post #page > #right-sidebar {
        display: none !important;
    }
}
@media (max-width: 767px) {
    .previous-post {
        flex-direction: column;
    }
    .prev-img-post {
        margin-bottom: 8px;
    }
    .prev-button-wrapper .btn-whitebg-border {
        width: 100%;
    }
    .prev-post-info h3, 
    .prev-post-info h3 a {
        font-size: 18px;
        line-height: 150%;
    }
}
